@import url("styles.css");
@charset "utf-8";
/* CSS Document */

body{
font-family: Arial;
font-size:12px;
background:gray;
}

.signInWrapper {
	background-color: #FFFFFF;
    float: left;
    padding: 25px 0 16px 25px;
    width: 747px;
}

.leftBlock{
    float: left;
    margin-left: 31px;
    padding-right: 15px;
    width: 55%;
}


.rightBlock {
    background: none repeat scroll 0 0 #CF152D;
    float: left;
    height: 400px;
    #height: 405px;
    margin: -25px 15px -25px -33px;
    min-height: 290px;
    padding-left: 28px;
    padding-right: 23px;
    position: relative;
    width: 33%;
}
.rightBlockCreateAccountHeight{
	height: 104px;
    margin-top: 29px;
    min-height: 315px;
	}
.rightBlock h3 {
    color: #FFFFFF;
    font-family: HelveticaNeue_Bold,Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
    margin: 0;
    padding-top: 10px;
    text-align: center;
}
	
.rightBlock h3.welcome{
	margin-bottom:15px;
	}	
.rightBlock ul{
	list-style:none;
	}	
.rightBlock ul li{
	 color: #FFFFFF;
    font-family: HelveticaNeue,Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 68px 0 0;
    text-align: center;
	}

.rightBlock ul li .OneOftwo {
    background: url("../img/1of2.png") no-repeat scroll 0 0 transparent;
    height: 60px;
    width: 222px;
}
	
.rightBlock ul li span.or {
    display: block;
    font-size: 26px;
    margin-bottom: 35px;
    margin-top: -35px;
    text-align: center;
}
.rightBlock ul li a{
	text-decoration:none;
	color:#FFF;
	text-decoration:underline;
	}	
.rightBlock ul li a:hover{
	text-decoration:none;
	}	
.needHelp{
	  clear: both;
   margin-top: 2px;
   margin-top: 2px\9;
   #margin-top: 2px;
   *margin-left : -14px;
   #margin-left : -27px;
   *margin-top: 2px;
    position: absolute;
    text-align: center;
	}	
.needHelp p{
	font-weight:bold;
	font-size:18px;
	color:#5A5757;
	margin:0px 0;
	}	
.needHelp p a{	
	font-weight:normal;
	font-size:13px;
	}
.header{
    border-bottom: 1px solid #6F6F6F;
    font-family: Arial;
    font-size: 100%;
    margin: 0;
    padding: 0;
    width: 98%;
}
.header p{
	margin:0;
	}
.header .pWithLogos .signin {
    color: #0169B0;
    font-size: 26px;
    font-weight: bold;
    padding: 0;
}

.header .pWithLogos .searsLogo {
    background-position: 0 -3px;
    height: 17px;
    width: 55px;
}


.header .pWithLogos .kmartLogo {
    background-position: 0 -23px;
    height: 17px;
    width: 58px;
}


.signInWrapper .heading_links {
    font-size: 12.5px;
    margin-top: 8px;
    overflow: hidden;
    width: 100%;
}


.signInWrapper a {
    color: #005A8F !important;
    text-decoration: none;
}
.signInWrapper .heading_links a:hover, .signInWrapper .bottomIAgree a:hover, .needHelp p a:hover, .username span.forgot a:hover {
	text-decoration:underline;
	}
.signInWrapper .header p.pWithLogos strong.kmart, .heading_links strong.kmart{
	width:58px;
	height:17px;
	background:url(../img/loginRegister_sprite.png) no-repeat 0px -23px;
	text-indent: -9999px;
    vertical-align: text-bottom;
	display:inline-block;
	margin:0px 2px;
	}
.signInWrapper .header p.pWithLogos strong.searsLogo, .heading_links strong.searsLogo{
	width:58px;
	height:17px;
	background:url(../img/loginRegister_sprite.png) no-repeat 0 -2px;
	text-indent: -9999px;
    vertical-align: text-bottom;
	display:inline-block;
	margin:0px 2px;
	}	
.leftBlock .username{
    margin-top: 25px;
    width: 400px;
}

.leftBlock .username p {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
	margin-bottom: 4px;
}

.leftBlock .username input {
  border: 1px solid #CCCCCC;
    color: #666666;
    font-family: Arial,sans-serif;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 6px;
    width: 90%;
}
.leftBlock .username input[type="text"].Zip{
	width:20%;
	}
.leftBlock .username .passwordField {
    border: 1px solid #CCCCCC;
    color: #666666;
    font-family: Arial,sans-serif;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 6px;
    width: 75%;
}

.leftBlock .username .forgot{
    position: relative;
    top: -6px;
	left: 10px;
	font-size:13px;
}
.leftBlock .submitRow{
    margin-top: 20px;
    text-align: right;
}




.leftBlock .rememberMe{
    font-size: 13px;
    margin-left: 0;
}


.bottomIAgree{
	float: left;
	#float: right;
	font-size: 11px;
	margin: 20px 35px -8px;
	
	*width:100%;
	#width:55%;
	#margin: 20px 20px -8px;
}
.popup_white_container { 
	background: none repeat scroll 0 0 #FFFFFF; 
	border-radius: 0; 
	border-right: medium none aqua; 
	font-size: 12px; 
	padding: 40; 
	}

.submitRowRightMaring{
	margin-right:12px;
	}
	
	

.newLoginModelFullsizeLightBox{ 
	width:780px\0/;
	 #width:780px; }

#backgroundPopup {
    background: none repeat scroll 0 0 #000000;
    background:url(../img/ie-8-popup-bg.png)\0/; /* For IE8 */ 
    #background:url(../img/ie-8-popup-bg.png); /* For IE7 */ 
    border: 1px solid #CECECE;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2300;
    opacity: 0.45;
}
#create-account .popup_white_container, #signup-modal .popup_white_container,#survey-modal .popup_white_container,#security-validate .popup_white_container {
	padding:0 !important;
	}
.createAccoutRightHeight{
	height: 634px;
	}
.createAccountNeedHelp{
	text-align:center;
	color:#fff;
	display:block;
	width:77%;
	position:absolute;
	bottom:150px;
	#bottom:150px;
	}
.createAccountNeedHelp p{
	color:#fff;
	text-align:center;
	}
	
.newCreatePharmacy{
    background:#CF152D;
    height:80px;
    width:78%;   
    }
#contentMain .newCreatePharmacy{
	width:100%;	
	}
.newCreatePharmacy .twoOfOne{
	width:222px;
	height:60px;
	float:left;
	background:url(../img/1of2.png) no-repeat 0px 0px;
	margin:10px 0px 0px 50px;
	}
.newCreatePharmacy .newPharmacyMessage{
	color:#fff;
	font-family:HelveticaNeue_Bold, Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:80px;
	margin-left:20px;
	float:left;
	}
.newCreatePharmacy  .newPharmacyMessageClose a{
	width:37px;
	height:37px;
	float:right;
	background:url(../img/newMessageClose.png) no-repeat 0px 0px;
	margin-top:25px;
	}
	
.signInWrapper .signInRightBlock ul li{
    font-size: 13px;
    margin-bottom: 10px;
    margin-top: 34px;
}

.signInWrapper .signInRightBlock ul li span.or{
    font-size: 14px;
    margin-bottom: 15px;
    margin-top: -15px;
    text-align: center;
}

.signInWrapper .signInRightBlock p{
 	color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
    
.iPhonekPharmWrapper {
   float: right;
   height: auto;
   position: absolute;
   right: 140px;
   top: 203px;
   width: auto;
}
.iPhonekPharmWrapper .topMessage{
	font-size:25px;
	color:#fff;
	font-weight:bold;
	line-height:25px;
	}	
.iPhonekPharmWrapper  .iPhoneKmart{
	margin-top:10px;
	margin-left:-5px;
	}
	
.iPhonekPharmWrapper .seeItAnAction h1.download{
    font-size:15px;
    color:#fff;
    margin:0;
    padding:0 0 0 22px;
    line-height:normal;
}
	
.iPhonekPharmWrapper .seeItAnActionflu h1.download{
    font-size:15px;
    color:#fff;
    margin:0;    
    line-height:normal;
}
.iPhonekPharmWrapper .seeItAnAction{
	margin-top:10px;
	margin-left:-20px;
	}

.iPhonekPharmWrapper .seeItAnAction ul{
	list-style:none;
	}
.iPhonekPharmWrapper .seeItAnAction ul li{
	color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
	margin:7px 0;
	}	
.iPhonekPharmWrapper .seeItAnAction ul li a{
	color:#fff;
	}
.iPhonekPharmWrapper .seeItAnAction ul li a:hover{
	text-decoration:none;
	}
.iPhonekPharmWrapper .seeItAnAction ul li.seeAction{
	text-decoration:underline;
	}
	
.iPhonekPharmWrapper .seeItAnActionflu{
	margin-top:10px;
	margin-left:-2px;
	}	

.iPhonekPharmWrapper .seeItAnActionflu ul{
	list-style:none;
	}
.iPhonekPharmWrapper .seeItAnActionflu ul li{
	color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
	margin:7px 0;
	}	
.iPhonekPharmWrapper .seeItAnActionflu ul li a{
	color:#fff;
	}
.iPhonekPharmWrapper .seeItAnActionflu ul li a:hover{
	text-decoration:none;
	}
.iPhonekPharmWrapper .seeItAnActionflu ul li.seeAction{
	text-decoration:underline;
	} 	

/* For video model box css start */
.videmodelWidth{
	width:475px !important;	
}
.videoModelBoxHeading{
	margin:5px 0;
	}
.videoModelBoxHeading h1{
	font-size:18px;
	font-weight:bold;
	font-family:OpenSans-Regular, Arial, Helvetica, sans-serif;
	line-height:22px;
	padding:5px 0;
	margin:0;
	padding-left:10px;
	}
.videoModelCloseButton{
	float:right; 
	position:absolute;
	right:15px;
	top:15px;
	}
.videoModelCloseButton a{
	width:27px;
	height:27px;
	display:block;
	background:url(../img/close_model_hover.png) no-repeat 0px 0px;
	}
.videoModelCloseButton a:hover{
	background:url(../img/close_model.png) no-repeat 0px 0px;
	}
	
.videmodelWidth {
    width: 430px !important;
}

.iPhone_video{
	margin:-20px !important;
	}
	.pscHistoryTable{
     min-height:auto; 
     max-height:400px;
     overflow: auto;
    
}

#questionDiv {
    font-size: 14px;
    padding-top: 92px
}

#create-account{
   position:absolute !important;
}

